<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>16, 34</value>
  </data>
  <data name="&gt;&gt;C_StyleInfo.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;berichtdruckenMSReportsToolStripMenuItem.Name" xml:space="preserve">
    <value>berichtdruckenMSReportsToolStripMenuItem</value>
  </data>
  <data name="ticketdruckenToolStripMenuItem.Text" xml:space="preserve">
    <value>Ticket drucken</value>
  </data>
  <data name="&gt;&gt;backgroundWorker1.Type" xml:space="preserve">
    <value>System.ComponentModel.BackgroundWorker, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;statusStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.StatusStrip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;flowToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="englischToolStripMenuItem.Text" xml:space="preserve">
    <value>Englisch</value>
  </data>
  <data name="fluglistepflegenToolStripMenuItem.Text" xml:space="preserve">
    <value>Flugliste (RAD TypedDataSet)</value>
  </data>
  <data name="&gt;&gt;ticketdruckenToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;soundToolStripMenuItem.Name" xml:space="preserve">
    <value>soundToolStripMenuItem</value>
  </data>
  <data name="passagiereToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>71, 20</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="benutzerdefDatenbindungToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>218, 22</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="hToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 22</value>
  </data>
  <data name="schreibschutzmodusToolStripMenuItem.Text" xml:space="preserve">
    <value>Schreibschutzmodus</value>
  </data>
  <data name="menuStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>555, 24</value>
  </data>
  <data name="flügeToolStripMenuItem.Text" xml:space="preserve">
    <value>Flüge</value>
  </data>
  <data name="&gt;&gt;buchungslisteToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;C_Notify.Name" xml:space="preserve">
    <value>C_Notify</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="aToolStripMenuItem.Text" xml:space="preserve">
    <value>A</value>
  </data>
  <data name="statusStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>555, 22</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="englischToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 22</value>
  </data>
  <data name="&gt;&gt;konfigurationToolStripMenuItem1.Name" xml:space="preserve">
    <value>konfigurationToolStripMenuItem1</value>
  </data>
  <data name="benutzerdefDatenbindungToolStripMenuItem.Text" xml:space="preserve">
    <value>Benutzerdef. Datenbindung</value>
  </data>
  <data name="&gt;&gt;anzeigeEingehendeFluegeToolStripMenuItem.Name" xml:space="preserve">
    <value>anzeigeEingehendeFluegeToolStripMenuItem</value>
  </data>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="toolStripSeparator1.Size" type="System.Drawing.Size, System.Drawing">
    <value>312, 6</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;C_StatusSprache.Name" xml:space="preserve">
    <value>C_StatusSprache</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="buchungslisteToolStripMenuItem.Text" xml:space="preserve">
    <value>Buchungsliste</value>
  </data>
  <data name="&gt;&gt;pictureBox1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="C_StatusBenutzer.Size" type="System.Drawing.Size, System.Drawing">
    <value>109, 17</value>
  </data>
  <data name="&gt;&gt;userLevelToolStripMenuItem.Name" xml:space="preserve">
    <value>userLevelToolStripMenuItem</value>
  </data>
  <data name="C_Anmeldungen.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;fluglisteObjektdatenbindungToolStripMenuItem.Name" xml:space="preserve">
    <value>fluglisteObjektdatenbindungToolStripMenuItem</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>Letzte Anmeldung</value>
  </data>
  <data name="&gt;&gt;fluglisteWebserviceToolStripMenuItem.Name" xml:space="preserve">
    <value>fluglisteWebserviceToolStripMenuItem</value>
  </data>
  <data name="C_Sprache.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 109</value>
  </data>
  <data name="C_StyleInfo.Size" type="System.Drawing.Size, System.Drawing">
    <value>16, 13</value>
  </data>
  <data name="mitarbeiterzuordnungDragDropDemoToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>275, 22</value>
  </data>
  <data name="&gt;&gt;C_Benutzername.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="C_Benutzername.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="menuStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 109</value>
  </data>
  <data name="&gt;&gt;berichtdruckenMSReportsToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="beendenToolStripMenuItem.Text" xml:space="preserve">
    <value>Beenden</value>
  </data>
  <data name="menuStrip1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;mitarbeiterToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label3.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="berichtdruckenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>315, 22</value>
  </data>
  <data name="&gt;&gt;fluglistepflegenToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;C_StatusBenutzer.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="C_StatusBenutzer.Text" xml:space="preserve">
    <value>toolStripStatusLabel1</value>
  </data>
  <data name="&gt;&gt;schreibschutzmodusToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>F_Hauptmenu</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 13</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>Benutzername</value>
  </data>
  <data name="&gt;&gt;demosToolStripMenuItem.Name" xml:space="preserve">
    <value>demosToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;mitarbeiterzuordnungDragDropDemoToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;konfigurationToolStripMenuItem.Name" xml:space="preserve">
    <value>konfigurationToolStripMenuItem</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Hauptmenu</value>
  </data>
  <data name="C_Benutzername.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 24</value>
  </data>
  <data name="C_Sprache.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="demosToolStripMenuItem.Text" xml:space="preserve">
    <value>Demos</value>
  </data>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="&gt;&gt;konfigurationToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem1.Name" xml:space="preserve">
    <value>toolStripMenuItem1</value>
  </data>
  <data name="spracheToolStripMenuItem.Text" xml:space="preserve">
    <value>Sprache</value>
  </data>
  <data name="&gt;&gt;passagiereToolStripMenuItem.Name" xml:space="preserve">
    <value>passagiereToolStripMenuItem</value>
  </data>
  <data name="label3.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="xPVisualStylesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>182, 22</value>
  </data>
  <data name="schreibschutzmodusToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>182, 22</value>
  </data>
  <data name="C_Notify.Visible" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;menuStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.MenuStrip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="hToolStripMenuItem.Text" xml:space="preserve">
    <value>H</value>
  </data>
  <data name="&gt;&gt;C_Benutzername.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;C_LetzteAnmeldung.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="tableToolStripMenuItem.Text" xml:space="preserve">
    <value>Table</value>
  </data>
  <data name="&gt;&gt;C_Anmeldungen.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="berichtdruckenMSReportsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>315, 22</value>
  </data>
  <data name="&gt;&gt;passagierpflegeObjektbindungToolStripMenuItem.Name" xml:space="preserve">
    <value>passagierpflegeObjektbindungToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="fluglisteObjektdatenbindungToolStripMenuItem.Text" xml:space="preserve">
    <value>Flugliste (Objektdatenbindung)</value>
  </data>
  <data name="&gt;&gt;menuStrip1.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>440, 170</value>
  </data>
  <data name="userLevelToolStripMenuItem.Text" xml:space="preserve">
    <value>UserLevel</value>
  </data>
  <data name="C_StatusSprache.Text" xml:space="preserve">
    <value>toolStripStatusLabel2</value>
  </data>
  <data name="&gt;&gt;C_LetzteAnmeldung.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="C_Anmeldungen.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 52</value>
  </data>
  <data name="&gt;&gt;buchungslisteToolStripMenuItem.Name" xml:space="preserve">
    <value>buchungslisteToolStripMenuItem</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 24</value>
  </data>
  <data name="flowToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>111, 22</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="C_LetzteAnmeldung.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="C_Anmeldungen.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;spracheToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="deutschToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 22</value>
  </data>
  <data name="fluglistepflegenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>315, 22</value>
  </data>
  <data name="&gt;&gt;hToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="C_StyleInfo.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="&gt;&gt;tableToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="aToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 22</value>
  </data>
  <data name="fluglistemanuelleDatenbindungToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>315, 22</value>
  </data>
  <data name="backgroundWorkerToolStripMenuItem.Text" xml:space="preserve">
    <value>BackgroundWorker</value>
  </data>
  <data name="&gt;&gt;C_StyleInfo.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="xPVisualStylesToolStripMenuItem.Text" xml:space="preserve">
    <value>XP Visual Styles</value>
  </data>
  <data name="&gt;&gt;anwendungToolStripMenuItem.Name" xml:space="preserve">
    <value>anwendungToolStripMenuItem</value>
  </data>
  <data name="C_Benutzername.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;pictureBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;passagierpflegeObjektbindungToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="C_Benutzername.Size" type="System.Drawing.Size, System.Drawing">
    <value>16, 13</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAQAAAABAAoAQAAJgAAACAgEAAAAAQA6AIAAE4BAAAoAAAAEAAAACAAAAABAAQAAAAAAMAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAICAgADAwMAAAAD/AAD/
        AAAA//8A/wAAAP8A/wD//wAA////AAAAAAAAAAAAAH//j/j/jwAAf/+P+P+PAAB4iIiIiIgAAH93h3h3
        jwAAf3eHeHePAAB4iIiIiIgAAH93h3h3jwAAf3eHeHePAAB4iIiIiIgAAH93h3h3jwAAf3eHeHePAAB4
        iIiIgAAAAH//j/j39wAAf/+P+PdwAAB3d3d3dwAAwAEAAMABAADAAQAAwAEAAMABAADAAQAAwAEAAMAB
        AADAAQAAwAEAAMABAADAAQAAwAEAAMADAADABwAAwA8AACgAAAAgAAAAQAAAAAEABAAAAAAAAAIAAAAA
        AAAAAAAAEAAAABAAAAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAgICAAMDAwAAAAP8AAP8AAAD/
        /wD/AAAA/wD/AP//AAD///8A/////////////////////////////////////////////M///M//////
        //////////zP//zP+Z/////////////8z//8z//5mf//////////zMz/zMz///+Z/////////8z8/8/M
        /////5n///////zP/MzP/M//////n//////8z/zMz/zP//////n/////zP//zP//zP//////n////8z/
        /8z//8z///////n////M///M///M/M///M/5//////////////zP//zP/5/////////////8z//8z/+f
        ////////////zMz/zMz/+f///////////8z8/8/M//n///////////zP/MzP/M/5///////////8z/zM
        z/zP/5//////////zP//zP//zP+f///8z//8z8z//8z//8z/n////M///M/M///M///M/5////zP//zP
        ///////////5///MzP/MzP//////////+f//zPz/z8z///////////n//M/8zM/8z//////////5//zP
        /MzP/M//////////+f/M///M///M//////////n/zP//zP//zP//////////n8z//8z//8z/////////
        /5////////////////////+f////////////////////n/////////////////////8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
  <data name="&gt;&gt;xPVisualStylesToolStripMenuItem.Name" xml:space="preserve">
    <value>xPVisualStylesToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;mitarbeiterzuordnungDragDropDemoToolStripMenuItem.Name" xml:space="preserve">
    <value>mitarbeiterzuordnungDragDropDemoToolStripMenuItem</value>
  </data>
  <data name="flügeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>45, 20</value>
  </data>
  <data name="&gt;&gt;mitarbeiterToolStripMenuItem.Name" xml:space="preserve">
    <value>mitarbeiterToolStripMenuItem</value>
  </data>
  <data name="C_Anmeldungen.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>125, 13</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="spracheToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 20</value>
  </data>
  <data name="toolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>218, 22</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="fluglisteMitDetailansichtRADTypedDataSetToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>315, 22</value>
  </data>
  <data name="&gt;&gt;englischToolStripMenuItem.Name" xml:space="preserve">
    <value>englischToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;C_Benutzername.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="label5.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="&gt;&gt;label3.Name" xml:space="preserve">
    <value>label3</value>
  </data>
  <data name="&gt;&gt;aToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;benutzerdefDatenbindungToolStripMenuItem.Name" xml:space="preserve">
    <value>benutzerdefDatenbindungToolStripMenuItem</value>
  </data>
  <data name="mDIAnsichtToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>182, 22</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 80</value>
  </data>
  <data name="&gt;&gt;flügeToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;C_Sprache.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="konfigurationToolStripMenuItem1.Text" xml:space="preserve">
    <value>Konfiguration</value>
  </data>
  <data name="C_Anmeldungen.Size" type="System.Drawing.Size, System.Drawing">
    <value>16, 13</value>
  </data>
  <data name="statusStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 325</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="pictureBox1.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;ticketdruckenToolStripMenuItem.Name" xml:space="preserve">
    <value>ticketdruckenToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;demosToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="C_LetzteAnmeldung.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;menuStrip1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;contextMenuStrip1.Name" xml:space="preserve">
    <value>contextMenuStrip1</value>
  </data>
  <data name="&gt;&gt;beendenToolStripMenuItem.Name" xml:space="preserve">
    <value>beendenToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;C_Sprache.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;anzeigeEingehendeFluegeToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;soundToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;C_Notify.Type" xml:space="preserve">
    <value>System.Windows.Forms.NotifyIcon, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="C_LetzteAnmeldung.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 80</value>
  </data>
  <data name="&gt;&gt;label5.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="ticketdruckenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>242, 22</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 13</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 144</value>
  </data>
  <data name="statusStrip1.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="berichtdruckenToolStripMenuItem.Text" xml:space="preserve">
    <value>Bericht drucken (Crystal Reports)</value>
  </data>
  <data name="soundToolStripMenuItem.Text" xml:space="preserve">
    <value>Sound</value>
  </data>
  <data name="fluglisteWebserviceToolStripMenuItem.Text" xml:space="preserve">
    <value>Flugliste (Webservice)</value>
  </data>
  <data name="&gt;&gt;statusStrip1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="deutschToolStripMenuItem.Text" xml:space="preserve">
    <value>Deutsch</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator1.Name" xml:space="preserve">
    <value>toolStripSeparator1</value>
  </data>
  <data name="&gt;&gt;fluglisteObjektdatenbindungToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;schreibschutzmodusToolStripMenuItem.Name" xml:space="preserve">
    <value>schreibschutzmodusToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;userLevelToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;anwendungToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pictureBox1.Name" xml:space="preserve">
    <value>pictureBox1</value>
  </data>
  <data name="&gt;&gt;passagiereToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;flügeToolStripMenuItem.Name" xml:space="preserve">
    <value>flügeToolStripMenuItem</value>
  </data>
  <data name="mitarbeiterToolStripMenuItem.Text" xml:space="preserve">
    <value>Mitarbeiter</value>
  </data>
  <data name="C_LetzteAnmeldung.Size" type="System.Drawing.Size, System.Drawing">
    <value>16, 13</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 51</value>
  </data>
  <data name="&gt;&gt;C_Sprache.Name" xml:space="preserve">
    <value>C_Sprache</value>
  </data>
  <data name="anwendungToolStripMenuItem.Text" xml:space="preserve">
    <value>Anwendung</value>
  </data>
  <data name="&gt;&gt;fluglistemanuelleDatenbindungToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="passagiereToolStripMenuItem.Text" xml:space="preserve">
    <value>Passagiere</value>
  </data>
  <data name="userLevelToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>132, 22</value>
  </data>
  <data name="&gt;&gt;label5.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;konfigurationToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="soundToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 20</value>
  </data>
  <data name="C_StyleInfo.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;contextMenuStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;beendenToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="menuStrip1.Text" xml:space="preserve">
    <value>menuStrip1</value>
  </data>
  <data name="&gt;&gt;C_Anmeldungen.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>Anzahl der Anmeldungen</value>
  </data>
  <data name="&gt;&gt;fluglistemanuelleDatenbindungToolStripMenuItem.Name" xml:space="preserve">
    <value>fluglistemanuelleDatenbindungToolStripMenuItem</value>
  </data>
  <data name="C_StatusSprache.Size" type="System.Drawing.Size, System.Drawing">
    <value>109, 17</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="statusStrip1.Text" xml:space="preserve">
    <value>statusStrip1</value>
  </data>
  <data name="&gt;&gt;berichtdruckenToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;backgroundWorker1.Name" xml:space="preserve">
    <value>backgroundWorker1</value>
  </data>
  <data name="demosToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 20</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>47, 13</value>
  </data>
  <data name="&gt;&gt;C_StyleInfo.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;label3.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="konfigurationToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>83, 20</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="fluglistemanuelleDatenbindungToolStripMenuItem.Text" xml:space="preserve">
    <value>Flugliste (manuelle Datenbindung)</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>Sprache</value>
  </data>
  <data name="&gt;&gt;C_Anmeldungen.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;statusStrip1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="toolStripMenuItem1.Text" xml:space="preserve">
    <value>Layout</value>
  </data>
  <data name="&gt;&gt;deutschToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;backgroundWorkerToolStripMenuItem.Name" xml:space="preserve">
    <value>backgroundWorkerToolStripMenuItem</value>
  </data>
  <data name="C_StyleInfo.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 139</value>
  </data>
  <data name="&gt;&gt;berichtdruckenToolStripMenuItem.Name" xml:space="preserve">
    <value>berichtdruckenToolStripMenuItem</value>
  </data>
  <data name="C_Sprache.Size" type="System.Drawing.Size, System.Drawing">
    <value>16, 13</value>
  </data>
  <data name="&gt;&gt;statusStrip1.Name" xml:space="preserve">
    <value>statusStrip1</value>
  </data>
  <data name="berichtdruckenMSReportsToolStripMenuItem.Text" xml:space="preserve">
    <value>Bericht drucken (MS Reports)</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>Style</value>
  </data>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;backgroundWorkerToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;fluglisteMitDetailansichtRADTypedDataSetToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="C_Sprache.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;englischToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="beendenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>182, 22</value>
  </data>
  <data name="&gt;&gt;C_StatusBenutzer.Name" xml:space="preserve">
    <value>C_StatusBenutzer</value>
  </data>
  <data name="mitarbeiterzuordnungDragDropDemoToolStripMenuItem.Text" xml:space="preserve">
    <value>Mitarbeiterzuordnung (Drag&amp;Drop Demo)</value>
  </data>
  <data name="&gt;&gt;C_StyleInfo.Name" xml:space="preserve">
    <value>C_StyleInfo</value>
  </data>
  <data name="label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;fluglistepflegenToolStripMenuItem.Name" xml:space="preserve">
    <value>fluglistepflegenToolStripMenuItem</value>
  </data>
  <data name="anzeigeEingehendeFluegeToolStripMenuItem.Text" xml:space="preserve">
    <value>In Berlin eingehende Flüge (Query Notifications)</value>
  </data>
  <data name="konfigurationToolStripMenuItem.Text" xml:space="preserve">
    <value>Konfiguration</value>
  </data>
  <data name="contextMenuStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 4</value>
  </data>
  <data name="C_Notify.Text" xml:space="preserve">
    <value>notifyIcon1</value>
  </data>
  <data name="C_LetzteAnmeldung.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="tableToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>111, 22</value>
  </data>
  <data name="C_Sprache.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="mDIAnsichtToolStripMenuItem.Text" xml:space="preserve">
    <value>MDI-Ansicht</value>
  </data>
  <data name="backgroundWorkerToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>218, 22</value>
  </data>
  <data name="buchungslisteToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>242, 22</value>
  </data>
  <data name="fluglisteMitDetailansichtRADTypedDataSetToolStripMenuItem.Text" xml:space="preserve">
    <value>Flugliste mit Detailansicht (RAD TypedDataSet)</value>
  </data>
  <data name="C_StyleInfo.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;menuStrip1.Name" xml:space="preserve">
    <value>menuStrip1</value>
  </data>
  <data name="konfigurationToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>182, 22</value>
  </data>
  <data name="&gt;&gt;fluglisteWebserviceToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="anzeigeEingehendeFluegeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>315, 22</value>
  </data>
  <data name="mitarbeiterToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>71, 20</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="pictureBox1.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>StretchImage</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 139</value>
  </data>
  <data name="flowToolStripMenuItem.Text" xml:space="preserve">
    <value>Flow</value>
  </data>
  <data name="&gt;&gt;aToolStripMenuItem.Name" xml:space="preserve">
    <value>aToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;spracheToolStripMenuItem.Name" xml:space="preserve">
    <value>spracheToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;fluglisteMitDetailansichtRADTypedDataSetToolStripMenuItem.Name" xml:space="preserve">
    <value>fluglisteMitDetailansichtRADTypedDataSetToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;mDIAnsichtToolStripMenuItem.Name" xml:space="preserve">
    <value>mDIAnsichtToolStripMenuItem</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>555, 347</value>
  </data>
  <data name="&gt;&gt;C_LetzteAnmeldung.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;mDIAnsichtToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pictureBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;xPVisualStylesToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;C_Benutzername.Name" xml:space="preserve">
    <value>C_Benutzername</value>
  </data>
  <data name="&gt;&gt;benutzerdefDatenbindungToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label5.Name" xml:space="preserve">
    <value>label5</value>
  </data>
  <data name="&gt;&gt;C_LetzteAnmeldung.Name" xml:space="preserve">
    <value>C_LetzteAnmeldung</value>
  </data>
  <data name="&gt;&gt;hToolStripMenuItem.Name" xml:space="preserve">
    <value>hToolStripMenuItem</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="C_Benutzername.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="anwendungToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>76, 20</value>
  </data>
  <data name="&gt;&gt;C_Anmeldungen.Name" xml:space="preserve">
    <value>C_Anmeldungen</value>
  </data>
  <data name="&gt;&gt;C_StatusSprache.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;C_Sprache.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;tableToolStripMenuItem.Name" xml:space="preserve">
    <value>tableToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;flowToolStripMenuItem.Name" xml:space="preserve">
    <value>flowToolStripMenuItem</value>
  </data>
  <data name="passagierpflegeObjektbindungToolStripMenuItem.Text" xml:space="preserve">
    <value>Passagierpflege (Objektbindung)</value>
  </data>
  <data name="fluglisteWebserviceToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>315, 22</value>
  </data>
  <data name="passagierpflegeObjektbindungToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>242, 22</value>
  </data>
  <data name="pictureBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>443, 104</value>
  </data>
  <data name="&gt;&gt;deutschToolStripMenuItem.Name" xml:space="preserve">
    <value>deutschToolStripMenuItem</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 13</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="fluglisteObjektdatenbindungToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>315, 22</value>
  </data>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>0, 0</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>29</value>
  </metadata>
  <metadata name="C_Notify.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>406, 9</value>
  </metadata>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 46</value>
  </metadata>
  <metadata name="backgroundWorker1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>144, 9</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>296, 9</value>
  </metadata>
  <metadata name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>English</value>
  </metadata>
</root>